uuid: 4c9f7765-d3dd-4987-aab1-3a980538e825
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - olivero
_core:
  default_config_hash: VfPFqqxfkomud5CO8DUijw85QIl9GIxh_nIxLOYESxg
id: olivero_help
theme: olivero
region: content_above
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
